Subject: I-D ACTION:draft-lloyd-dir-cert-stat-00.txt

From: [email-masked]
Date: Tue, 08 Sep 1998 11:03:48 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: DIRECTORY SUPPORTED CERTIFICATE STATUS OPTIONS
	Author(s)	: A. Lloyd
	Filename	: draft-lloyd-dir-cert-stat-00.txt
	Pages		: 
	Date		: 04-Sep-98
	
This Internet Draft specifies some proposed enhancements to the X.500 informatio
n schema and matching rules to support Certificate path processing, certificate
status and CRL mechanisms.  These enhancements provide advantages over existing
Certificate validation and CRL mechanisms.  In particular, the mechanisms propos
ed can:
 
(a) reduce the need for unnecessarily fetching CRLs;
(b) allow certificate status-CRL evaluation time to be improved;
(c) provide a directory supported certificate test and fetch capability;
(d) better support use of certificates in multiple environments with
        different CRL arrangements.
(e) simplify the client software in the areas of certificate path,
    certificate validity and CRL processing.
(f) provide the client a range of trust options when validating certificates.
(g) provide a range of implementation options so that gradual adoption
    is possible.
 
This document is submitted for consideration as the basis of possible
future IETF/ITU standardization.  Please send comments on this document 
to the [email-masked] mail list.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-lloyd-dir-cert-stat-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-lloyd-dir-cert-stat-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-lloyd-dir-cert-stat-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.